Skip to main content
DELETE
/
v5
/
notifications
/
settings
/
{settingsId}
Delete a notification settings
curl --request DELETE \
  --url https://api.kadoa.com/v5/notifications/settings/{settingsId} \
  --header 'x-api-key: <api-key>'
import requests

url = "https://api.kadoa.com/v5/notifications/settings/{settingsId}"

headers = {"x-api-key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};

fetch('https://api.kadoa.com/v5/notifications/settings/{settingsId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "settingsId": "<string>"
  },
  "status": "<string>",
  "message": "<string>"
}

Authorizations

x-api-key
string
header
required

API key for authentication

Path Parameters

settingsId
string
required

Settings ID

Response

Settings deleted successfully

data
object
status
string
message
string